/* 
Theme Name: Centro de Estudos Clássicos - Univ. Lisboa
Description: Theme for the University based reserach center
Author: Elementor Team
Author URI: https://novify.pt
Template: hello-elementor
Version: 1.0.1
Text Domain: cec
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

:root {
    /* color used instead of black */
    --soft-text-color: #727272; /* here for reference */
} 

/*** Grid Tiles **/

/* MOBILE */
@media only screen and (max-width: 767px){
    .col3grid-tile{
        height: 80vw;
    }
}
/* TABLET & DESKTOP */
@media only screen and (min-width: 768px){
    .col3grid-tile{
        height: 25vw;
    }
}

/*-----------------------------------------*/
/*                  HEADER                 */
/*-----------------------------------------*/



/*----- Logo in the center of the header ---*/
li.logocentral {
    min-width: 300px;
    width: 15vw;
    max-width: 450px;
}

li.logocentral a.elementor-item {
    padding: 0px;
}

li.logocentral a.elementor-item:hover{
    transform: scale(1.05);
}


li.logocentral a.elementor-item:after {
    background-color: #fff;
}

a.elementor-item.elementor-item-anchor {
    padding: 13px 0.7em;
}

/* remove logo from mobile an tablet menu */
@media (max-width: 1024px) {
    .elementor-nav-menu .logocentral {
        display: none;
    }
}


@media (min-width:1024px){
    #nvf-menu-logo{
        max-width: 200px;
    }
    .menu-item a.elementor-item {
        font-size: 0.7em;
        padding: 13px 0.4em;
    }    
}
@media (min-width:1250px){
    #nvf-menu-logo{
        max-width: 225px;
    }
    .menu-item a.elementor-item {
        font-size: 0.8em;
        padding: 13px 0.5em;
    }
}
@media (min-width:1400px){
    .menu-item a.elementor-item  {
        font-size: 1em;
    }
}


/*-------- Navigation ---------*/
.elementor-nav-menu>li {
    align-self: center;
}

.elementor-nav-menu a, .elementor-nav-menu li {
    flex: 1 1 1;
    justify-content: center;
}



body:not(.rtl) .elementor-element .elementor-nav-menu--layout-horizontal .elementor-nav-menu > li:not(:last-child){
    margin-right: 2vw;
}

@media (max-width:1024px){
    #nvf-nav-menu{
        width: calc(100vw - 225px);
    }

    #nvf-nav-menu .elementor-menu-toggle {
        margin-right: 10px;
    }

    div#nvf-nav-menu:after {
        content: 'menu';
        float: right;
        margin-right: 10px;
        font-family: 'Comfortaa';
        font-size: 12px;
        font-weight: bold;
        height: 1em;
        line-height: 1.5em;
    }

    nav.elementor-nav-menu--dropdown.elementor-nav-menu__container {
        top: 47px !important;
    }
}

@media (max-width:768px){
    div#nvf-nav-menu:after {
        margin-right: 12px;
        font-size: 10px;
    }
}



/*-----------------------------------------*/
/*           Team Flip Box                 */
/*-----------------------------------------*/


.nvf-team-flip i.fas.fa-search-plus{
    text-shadow: 2px 2px 5px rgb(0 0 0 / 70%);
}

.nvf-team-flip .elementor-flip-box__front .elementor-flip-box__layer__description {
    text-shadow: 1px 1px 3px rgb(0 0 0 / 70%);
}
.nvf-team-flip .elementor-flip-box__front .elementor-flip-box__layer__title{
    background-color: #fff;
    padding: 20px 15% 20px 15%;
    margin-bottom: 30px;
}


/*-----------------------------------------*/
/*           Footer                         */
/*-----------------------------------------*/


.nvf-footer-link:hover{
    color: #5E878F;
    transition: color 0.15s ease-out;
}
.nvf-footer-link{
    transition: color 0.2s ease-in;
}









